| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Public Attributes | Protected Member Functions | List of all members
RedBasicAuth Class Reference
Inheritance diagram for RedBasicAuth:

## Public Attributes
| $channel_name = ''
| $channel_id = 0
| $channel_hash = ''
| $observer = ''

## Protected Member Functions
| validateUserPass ($username, $password)

## Member Function Documentation

RedBasicAuth::validateUserPass | ( |  | $username,
|  |  | $password
| ) |  |
| protected

## Member Data Documentation

RedBasicAuth::$channel_hash = ''

RedBasicAuth::$channel_id = 0

RedBasicAuth::$channel_name = ''

RedBasicAuth::$observer = ''

The documentation for this class was generated from the following file:

- mod/cloud.php